<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package X-CHANGE
 */

?>
<div class="home-container">
		
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-meta">
				<?php
				x_change_posted_on();
				x_change_posted_by();
				?>
			</div><!-- .entry-meta -->
	<header class="entry-header">
		<?php
		if ( is_singular() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;

		if ( 'post' === get_post_type() ) :
			?>
			
		<?php endif; ?>
	</header><!-- .entry-header -->
<div class="post-thumb">
	
	
	<?php x_change_post_thumbnail(); ?>
</div>
	<div class="excerpt-content">
		<?php
		the_excerpt(
			sprintf(
				wp_kses(
					/* translators: %s: Name of current post. Only visible to screen readers */
					__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'x-change' ),
					array(
						'span' => array(
							'class' => array(),
						),
					)
				),
				wp_kses_post( get_the_title() )
			)
		);

		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'x-change' ),
				'after'  => '</div>',
			)
		);
		?>
	</div><!-- .excerpt-content -->

	<footer class="entry-footer">
		<?php x_change_entry_footer(); ?>
	</footer><!-- .entry-footer -->
	</article><!-- #post-<?php the_ID(); ?> --></div>

